.version.film_noire /* version checker */
{
	color: #0000FE;
	background-color: #C9A259;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 699.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #8DA8B3;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u7489
{
	z-index: 2;
	width: 981px;
	left: -1px;
}

#u321
{
	z-index: 3;
	width: 981px;
	margin-right: -10000px;
}

#u3397
{
	z-index: 5;
	width: 190px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 762px;
}

#u3422-4
{
	z-index: 7;
	width: 199px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 149px;
	left: 764px;
}

#menuu3771
{
	z-index: 11;
	width: 916px;
	margin-left: 33px;
	margin-top: 20px;
}

#u3779
{
	width: 112px;
	min-height: 33px;
	margin-right: -10000px;
}

#u3780
{
	width: 112px;
	padding-bottom: 16px;
}

#u3780:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u3782-4
{
	width: 112px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3780:hover #u3782-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u3800
{
	width: 112px;
	min-height: 33px;
	margin-right: -10000px;
	left: 114px;
}

#u3801
{
	width: 112px;
	padding-bottom: 16px;
}

#u3780.MuseMenuActive,#u3801:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u3801.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u3803-4
{
	width: 112px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3780.MuseMenuActive #u3782-4,#u3801:hover #u3803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u3801.MuseMenuActive #u3803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u3786
{
	width: 113px;
	min-height: 33px;
	margin-right: -10000px;
	left: 228px;
}

#u3789
{
	width: 113px;
	padding-bottom: 16px;
}

#u3789:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u3792-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3789:hover #u3792-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u3772
{
	width: 113px;
	min-height: 33px;
	margin-right: -10000px;
	left: 343px;
}

#u3775
{
	width: 113px;
	padding-bottom: 16px;
}

#u3789.MuseMenuActive,#u3775:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u3776-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3789.MuseMenuActive #u3792-4,#u3775:hover #u3776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u3793
{
	width: 113px;
	min-height: 33px;
	margin-right: -10000px;
	left: 458px;
}

#u3796
{
	width: 113px;
	padding-bottom: 16px;
}

#u3775.MuseMenuActive,#u3796:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u3798-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3775.MuseMenuActive #u3776-4,#u3796:hover #u3798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u3814
{
	width: 113px;
	min-height: 33px;
	margin-right: -10000px;
	left: 573px;
}

#u3817
{
	width: 113px;
	padding-bottom: 16px;
}

#u3796.MuseMenuActive,#u3817:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u3820-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3796.MuseMenuActive #u3798-4,#u3817:hover #u3820-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u10523
{
	width: 113px;
	min-height: 33px;
	margin-right: -10000px;
	left: 688px;
}

#u10524
{
	width: 113px;
	padding-bottom: 16px;
}

#u3817.MuseMenuActive,#u10524:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u10525-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3817.MuseMenuActive #u3820-4,#u10524:hover #u10525-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u4363
{
	width: 113px;
	min-height: 33px;
	margin-right: -10000px;
	left: 803px;
}

#u4364
{
	width: 113px;
	padding-bottom: 16px;
}

#u10524.MuseMenuActive,#u4364:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u4364.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u4367-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u10524.MuseMenuActive #u10525-4,#u4364:hover #u4367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u4364.MuseMenuActive #u4367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#pu42256
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 57px;
}

#u42256
{
	z-index: 66;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u42255-4
{
	z-index: 62;
	width: 755px;
	min-height: 37px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #F2F2EC;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#u42259-3
{
	z-index: 68;
	width: 748px;
	min-height: 55px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 117px;
	position: relative;
}

#pu96118
{
	width: 0.01px;
	margin-left: 117px;
}

#u96118
{
	z-index: 72;
	width: 356px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u96124
{
	z-index: 74;
	width: 356px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 389px;
}

#u96118:hover,#u96124:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px #754C24,0px 0px 8px #754C24;
	width: 356px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u96149
{
	z-index: 76;
	width: 57px;
	background-color: transparent;
	margin-left: 473px;
	margin-top: 77px;
	position: relative;
}

#u42260
{
	z-index: 71;
	width: 980px;
	height: 40px;
	left: -1px;
	margin-top: 126px;
	position: relative;
}

.ie #u42260
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7745
{
	z-index: 60;
	width: 980px;
	top: -1px;
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-bottom: 2px;
}

#page .verticalspacer
{
	clear: both;
}

